commit 4aab838434ac1d370d7977f41614dd3aed8ccdbc
Author: Wim <wim@42.be>
Date: Sun Mar 01 21:50:21 2020 +0000
diff --git a/.travis.yml b/.travis.yml
index 4c80c1d..e3380ba 100644
--- a/.travis.yml
+++ b/.travis.yml
@@ -2022 +2022 @@ jobs:
- stage: lint
- go: 1.13.x
+ go: 1.14.x
- - GOLANGCI_VERSION="v1.21.0"
+ - GOLANGCI_VERSION="v1.23.7"
- stage: test
- go: 1.12.x
+ go: 1.13.x
- - GO111MODULE=off
+ - GOFLAGS=-mod=vendor
- script: ./ci/test.sh
- go: 1.12.x
+ go: 1.13.x
- script: ./ci/test.sh
- go: 1.13.x
+ go: 1.14.x
diff --git a/ci/bintray.sh b/ci/bintray.sh
index 64013fa..3a71111 100755
--- a/ci/bintray.sh
+++ b/ci/bintray.sh
@@ -17 +17 @@
#!/usr/bin/env bash
set -u -e -x -o pipefail
-go version | grep go1.13 || exit
+go version | grep go1.14 || exit
VERSION=$(git describe --tags)
mkdir ci/binaries